Przejdź do głównej treści
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Maksymalna prędkość transferu danych
Prędkość przesyłu Mbps
1000 Mbit/s
Prędkość transferu (Mb/s)
1000 Mbit/s
Technologia okablowania Ethernet miedzianego
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Wskaźniki LED komunikacji
Port połączeniowy G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Port wejścia/wyjścia
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Protokół połączenia danych
Ethernet, Fast Ethernet, Gigabit Ethernet
Zakres MTBF
65789 Godzin
Bezpieczeństwo fizyczne
Password Access Control
Bezpieczeństwo
CE mark, cUL 60950/EN60950
Rozmiar tabeli adresów
Wymiary Gxdxy
Przepustowość trasy routingu
Pojemność routingu/przełączania
32 Gbit/s
Pełny druk dwustronny
Tak
Emisje elektromagnetyczne
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Pamięć podręczna paczki
Marka
NETGEAR
Kategoria
Przełączniki sieciowe
GTIN EAN UPC
0606449039177,
Nazwa produktu
GS716TNA
Seria produktów
Sprzedane rynki
IT
Data dodania do systemu
2007-08-09
Data produkcji
Funkcje 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Funkcje zarządzania
Web-based
Protokoły zarządzania
SNMP v1, STP, DHCP
NETGEAR GS716TNA Switch